<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8,00"
	Name="plugin_renderer_mesh"
	ProjectGUID="{5A499002-D288-48B8-B556-64EB90D730C5}"
	RootNamespace="plugin_renderer_volumeartistic"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
		<ToolFile
			RelativePath="..\..\..\volumeshop.rules"
		/>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			ConfigurationType="2"
			InheritedPropertySheets="..\..\plugins_debug.vsprops"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="GLSL Shader Compiler"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VolumeShop Resource Compiler"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			ConfigurationType="2"
			InheritedPropertySheets="..\..\plugins_release.vsprops"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="GLSL Shader Compiler"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VolumeShop Resource Compiler"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
		<ProjectReference
			ReferencedProjectIdentifier="{11A7BBE4-8A9D-4C98-97A6-43828CDB42D3}"
			RelativePathToProject=".\core\core.vcproj"
		/>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="h;cpp;glsl"
			>
			<File
				RelativePath=".\src\plugin_renderer_mesh_colorMap.glsl"
				>
			</File>
			<File
				RelativePath=".\src\plugin_renderer_mesh_depthPeel.glsl"
				>
			</File>
			<File
				RelativePath=".\src\plugin_renderer_mesh_volume.glsl"
				>
			</File>
			<File
				RelativePath=".\src\RendererMesh.cpp"
				>
			</File>
			<File
				RelativePath=".\src\RendererMesh.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="png"
			>
			<File
				RelativePath=".\res\RendererMesh.png"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
